<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="es">
<head>
<!-- Generated by javadoc (14.0.2) on Fri Apr 09 01:39:20 CEST 2021 -->
<title>Serialized Form</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2021-04-09">
<meta name="description" content="serialized forms">
<meta name="generator" content="javadoc/SerializedFormWriterImpl">
<link rel="stylesheet" type="text/css" href="stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="script-dir/jquery-ui.css" title="Style">
<script type="text/javascript" src="script.js"></script>
<script type="text/javascript" src="script-dir/jszip/dist/jszip.min.js"></script>
<script type="text/javascript" src="script-dir/jszip-utils/dist/jszip-utils.min.js"></script>
<!--[if IE]>
<script type="text/javascript" src="script-dir/jszip-utils/dist/jszip-utils-ie.min.js"></script>
<![endif]-->
<script type="text/javascript" src="script-dir/jquery-3.4.1.js"></script>
<script type="text/javascript" src="script-dir/jquery-ui.js"></script>
</head>
<body class="serialized-form">
<script type="text/javascript">var pathtoroot = "./";
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<div class="flexBox">
<header role="banner" class="flexHeader">
<nav role="navigation">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a id="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="ArcherOfNand/package-summary.html">Package</a></li>
<li>Class</li>
<li>Use</li>
<li><a href="ArcherOfNand/package-tree.html">Tree</a></li>
<li><a href="deprecated-list.html">Deprecated</a></li>
<li><a href="index-files/index-1.html">Index</a></li>
<li><a href="help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<div class="navListSearch"><label for="search">SEARCH:</label>
<input type="text" id="search" value="search" disabled="disabled">
<input type="reset" id="reset" value="reset" disabled="disabled">
</div>
</div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="skipNav"><a id="skip.navbar.top">
<!--   -->
</a></div>
</nav>
</header>
<div class="flexContent">
<main role="main">
<div class="header">
<h1 title="Serialized Form" class="title">Serialized Form</h1>
</div>
<div class="serializedFormContainer">
<ul class="blockList">
<li class="blockList">
<section class="serializedPackageContainer">
<h2 title="Package">Package&nbsp;ArcherOfNand</h2>
<ul class="blockList">
<li class="blockList">
<section class="serializedClassDetails"><a id="ArcherOfNand.GUI">
<!--   -->
</a>
<h3>Class <a href="ArcherOfNand/GUI.html" title="class in ArcherOfNand">ArcherOfNand.GUI</a> extends javax.swing.JFrame implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<section class="detail">
<h4>Serialized Fields</h4>
<ul class="blockList">
<li class="blockList">
<h5>Boton_Dificil</h5>
<pre>javax.swing.JButton Boton_Dificil</pre>
</li>
<li class="blockList">
<h5>Boton_Facil</h5>
<pre>javax.swing.JButton Boton_Facil</pre>
</li>
<li class="blockList">
<h5>Boton_Media</h5>
<pre>javax.swing.JButton Boton_Media</pre>
</li>
<li class="blockList">
<h5>texto1</h5>
<pre>javax.swing.JLabel texto1</pre>
</li>
<li class="blockList">
<h5>ventana1</h5>
<pre>javax.swing.JFrame ventana1</pre>
</li>
</ul>
</section>
</li>
</ul>
</section>
</li>
</ul>
</section>
</li>
</ul>
</div>
</main>
<footer role="contentinfo">
<nav role="navigation">
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a id="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="ArcherOfNand/package-summary.html">Package</a></li>
<li>Class</li>
<li>Use</li>
<li><a href="ArcherOfNand/package-tree.html">Tree</a></li>
<li><a href="deprecated-list.html">Deprecated</a></li>
<li><a href="index-files/index-1.html">Index</a></li>
<li><a href="help-doc.html">Help</a></li>
</ul>
</div>
<a id="skip.navbar.bottom">
<!--   -->
</a>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</nav>
</footer>
</div>
</div>
</body>
</html>
